@charset "UTF-8";
*
*/

/*--------------
 common
-------------- */
#content {
}
#content div.topbox {
	margin-bottom: 30px;
	_margin-bottom: 10px;
	font-size: 13px;
	position:relative;
	width: 100%;
}
#content div.topbox h2.home_h2 span{
	border-left: 4px solid #00AEE1; /* custam_color */
	margin-left: 5px;
	padding-left: 5px;
	font-size: 15px;
}
#content div.topbox h2.home_h2{
	background: url("images/color/h2.jpg") repeat-x scroll left bottom;
	border-bottom: 2px solid #00AEE1; /* custam_color */
	height: 30px;
	padding: 0;
	line-height: 1.5;
	margin-bottom: 5px;
}

#content .topbox p ,
#content .topbox dl ,
#content .topbox dd {
	margin: 0;
}
#content .topbox ul{
	margin: 0;
}
#content .topbox li{
	list-style-type:none;
	display: inline;
}
.topbox p.all_list{
	position: absolute;
	top: 5px;
	right: 10px;
}
.topbox p.all_list2{
	text-align: right;	
}
/*--------------
 text_list
-------------- */

#content .text_list dd {
	margin-left: 150px;
	font-size: 12px;
}

.text_list dl dt.date {
	padding:0 10px;
	float:left;
	font-size: 12px;
}
/*--------------
 thumbnail-box
-------------- */
/* common */
#content .thumbnail{
}
#content .thumbnail_list:after,
#content .thumbnail_excerpt:after,
#content .thumbnail:after{
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}
#content p.thumbnail-title{
	margin: 0;
}

#content p.thumbnail-title a{
	font-size: 14px;
	text-decoration: none;
	color:#333;
}
#content p.thumbnail-title a:hover{
	font-size: 14px;
	color: #ff4b33;
	text-decoration: underline;
}
#content p.thumbnail-date {
	margin: 0;
	font-size: 10px;
}

#content p.more{
	text-align: right;	
}
/* thumbnail_list */
#content .thumbnail_list div.thumbnail{
	float:left;
	margin-left: 10px;
	width: 200px;
}
#content .thumbnail_list p.thumbnail-title {
	margin: 0;
	width: 150px;
}

/* thumbnail_excerpt */
#content .thumbnail_excerpt  div.thumbnail-img{
	width: 256px;
	height: 160px;
	margin-right: 20px;
	float:left;
}
#content .thumbnail_excerpt  div.thumbnail{
	border-bottom:1px solid #000000;
	padding-bottom: 5px;
}

/* thumbnail_excerpt_wide */
#content .thumbnail_excerpt_wide div.thumbnail{
	float:left;
	margin: 0 10px;
	width: 190px;
}
#content .thumbnail_excerpt_wide p.thumbnail-title {
	margin: 0;
	width: 150px;
}
#content .thumbnail_excerpt_wide p.all_list2 {
	clear: both;
}

.thumbnail-box2 div.thumbnail{
	border-bottom:1px solid #000000;
}
.thumbnail-box2 div.thumbnail-img {
	width: 256px;
	height: 160px;
	margin: 5px;
	float: left;
}

/*--------------
 topbox
-------------- */
/* box1 */
#box1{ 
}
#box2{
}
#box2 img{
	margin-left: 20px;
}
#box3{
	clear: both;
	width: 100%;
}
#box3 p{
	margin-left: 15px;
}
#box4{ 
	width: 100%;
}
#box5{
	clear: both;
}
/*--------------
 slideshow 
-------------- */
#branding{
	clear: both;
}

#greenwebs_slideshow1{
	top:20px;
	height: 260px;
	overflow: hidden;
	width: 640px;
	margin: 10px auto;
	position: relative;

}
#slideshow img { position:absolute; top:0; left:0; z-index:8; }
#slideshow img.active { z-index:10; }
#slideshow img.last-active { z-index:9; }
/
 imgのhover
*/
.imghover:hover  {
	color: #FF2A6D;
	filter: alpha( opacity=25 );  /* IE */
	opacity:0.25;                 /* Firefox,Opera,Safari */
	-moz-opacity:0.25;           /* Firefox 0.9より前 */
	/* background: #333; */
/* 	height: 30px; */
}
/* Easy Slider */
#greenwebs_slideshow2{
	top:20px;
	height: 260px;
	overflow: hidden;
	width: 640px;
	margin: 0 auto;
	position: relative;
}
#slider ul, #slider li,
#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
}
#slider2{margin-top:1em;}
#slider li, #slider2 li{ 
*/ 
	width:640px;
	height:241px;
	overflow:hidden; 
}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:-30px;
		top:71px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:640px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(images/slideshow/btn_prev.gif) no-repeat 0 0;	
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/slideshow/btn_next.gif) no-repeat 0 0;	
		}	
		
	/* numeric controls */

	ol#controls{
		margin:1em 0;
		padding:0;
		height:28px;	
		}
	ol#controls li{
		margin:0 10px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:28px;
		line-height:28px;
		}
	ol#controls li a{
		float:left;
		height:28px;
		line-height:28px;
		border:1px solid #ccc;
		background:#DAF3F8;
		color:#555;
		padding:0 10px;
		text-decoration:none;
		}
	ol#controls li.current a{
		background:#5DC9E1;
		color:#fff;
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
}
	
/* // Easy Slider */
